.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.151921px;}
._1{width:1.355291px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160035px;}
.y0{bottom:36.940963px;}
.y3{bottom:62.190964px;}
.y2{bottom:83.391882px;}
.y26{bottom:152.391231px;}
.y25{bottom:177.061390px;}
.y24{bottom:202.117019px;}
.y23{bottom:226.787178px;}
.y22{bottom:251.842808px;}
.y21{bottom:276.512966px;}
.y20{bottom:301.183125px;}
.y1f{bottom:326.238754px;}
.y1e{bottom:350.908913px;}
.y1d{bottom:375.579071px;}
.y1c{bottom:400.634701px;}
.y1b{bottom:425.304860px;}
.y1a{bottom:466.164810px;}
.y19{bottom:507.024760px;}
.y18{bottom:531.694918px;}
.y17{bottom:556.750548px;}
.y16{bottom:581.420706px;}
.y15{bottom:622.280656px;}
.y14{bottom:646.950815px;}
.y13{bottom:672.006445px;}
.y12{bottom:696.676603px;}
.y11{bottom:721.346762px;}
.y10{bottom:746.402391px;}
.yf{bottom:771.072550px;}
.ye{bottom:795.742708px;}
.yd{bottom:820.798338px;}
.yc{bottom:845.468497px;}
.yb{bottom:870.138655px;}
.ya{bottom:895.194285px;}
.y9{bottom:919.864443px;}
.y8{bottom:960.724393px;}
.y7{bottom:1001.584343px;}
.y6{bottom:1026.254502px;}
.y5{bottom:1051.310132px;}
.y4{bottom:1092.170082px;}
.y1{bottom:1279.123627px;}
.h3{height:29.950336px;}
.h2{height:31.696900px;}
.h1{height:1281.690803px;}
.h0{height:1352.360472px;}
.w1{width:880.158597px;}
.w0{width:956.000000px;}
.x0{left:42.562414px;}
.x1{left:113.714012px;}
.x2{left:511.906087px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.956271pt;}
._1{width:1.125099pt;}
.fs0{font-size:36.659604pt;}
.y0{bottom:30.666667pt;}
.y3{bottom:51.628041pt;}
.y2{bottom:69.228055pt;}
.y26{bottom:126.508101pt;}
.y25{bottom:146.988118pt;}
.y24{bottom:167.788134pt;}
.y23{bottom:188.268151pt;}
.y22{bottom:209.068167pt;}
.y21{bottom:229.548184pt;}
.y20{bottom:250.028200pt;}
.y1f{bottom:270.828217pt;}
.y1e{bottom:291.308233pt;}
.y1d{bottom:311.788249pt;}
.y1c{bottom:332.588266pt;}
.y1b{bottom:353.068282pt;}
.y1a{bottom:386.988310pt;}
.y19{bottom:420.908337pt;}
.y18{bottom:441.388353pt;}
.y17{bottom:462.188370pt;}
.y16{bottom:482.668386pt;}
.y15{bottom:516.588413pt;}
.y14{bottom:537.068430pt;}
.y13{bottom:557.868446pt;}
.y12{bottom:578.348463pt;}
.y11{bottom:598.828479pt;}
.y10{bottom:619.628496pt;}
.yf{bottom:640.108512pt;}
.ye{bottom:660.588528pt;}
.yd{bottom:681.388545pt;}
.yc{bottom:701.868561pt;}
.yb{bottom:722.348578pt;}
.ya{bottom:743.148595pt;}
.y9{bottom:763.628611pt;}
.y8{bottom:797.548638pt;}
.y7{bottom:831.468665pt;}
.y6{bottom:851.948682pt;}
.y5{bottom:872.748698pt;}
.y4{bottom:906.668725pt;}
.y1{bottom:1061.868849pt;}
.h3{height:24.863374pt;}
.h2{height:26.313290pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:730.666667pt;}
.w0{width:793.626667pt;}
.x0{left:35.333333pt;}
.x1{left:94.400076pt;}
.x2{left:424.960587pt;}
}
